[
		{"ID":1,"Enable":1,"Type":1,"Condition":3,"Reward":[{"itemBaseType":1,"itemID":5,"amount":100}]},
		{"ID":2,"Enable":1,"Type":1,"Condition":30,"Reward":[{"itemBaseType":1,"itemID":1,"amount":10}]},
		{"ID":3,"Enable":1,"Type":1,"Condition":100,"Reward":[{"itemBaseType":1,"itemID":1,"amount":30}]},
		{"ID":4,"Enable":1,"Type":1,"Condition":500,"Reward":[{"itemBaseType":2,"itemID":6,"amount":10}]}	
]
